﻿using SoftwareInstallationDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SoftwareInstallationDataModels
{
    public interface IShopModel : IId
    {
        string Name { get; }
        string Address { get; }
        DateTime DateOpening { get; }
        Dictionary<int, (IPackageModel, int)> Packages { get; }
    }
}
